SAP Knowledge Base Article - Public

2938080 - Error " The required models of this chart are not accessible" happens when accessing the builder to edit the model of one story in SAP Analytics Cloud (SAC)

Symptom

Error " The required models of this chart are not accessible" happens when accessing the builder to edit the model of one story in SAP Analytics Cloud (SAC)

Environment

  • SAP Analytics Cloud 2020.8.9 (SAC)

Reproducing the Issue

  1. Open one story based on SCP CF HANA live connection.
  2. Go to Designer-->Builder, try to access the model.
  3. Error below happens and the model cannot be accessed.

     The required models of this chart are not accessible

Cause

This issue is currently under investigation by Development.

Resolution

This issue is currently under investigation by Development.

See Also

Your feedback is important to help us improve our knowledge base.

Keywords

SAP Cloud for Planning, sc4p, c4p, cforp, cloudforplanning , Cloud for Analytics, Cloud4Analytics, CloudforAnalytics, Cloud 4 Planning, BOC, SAPBusinessObjectsCloud, BusinessObjectsCloud, BOBJcloud, BOCloud., SAC, SAP AC, Cloud-Analytics, CloudAnalytics, SAPCloudAnalytics, edit, builder, model, access, accessible, open, table, models, required, related, dependent , KBA , LOD-ANA-DES , Model, Story Design & Visualizations , Problem

Product

SAP Analytics Cloud 1.0